Subject: Re: Compiling a Prolog program to a stand alone application

From: "Rinke Hoekstra" <[email-masked]>
Date: Fri, 20 Aug 1999 12:26:03 +0200

> ÐÝôñïò ÔóÝëéïò schrieb:
> >
> > Hallo to everyone,
> > I have (again) a compilation problem. But this time is a litle easier.
> > According to the manual, if we use the "qsave_program('filename.exe',
> > stand_alone(on))" command, we will have an executable program. Is that
> > correct? If so, When I tried that, Prolog said "NO". What am I doing
> > wrong?
>
> try
>
> qsave_program('filename.exe', [goal(start),stand_alone(true)]).
>
> it works on my windows system

Hi,

If I try this, an executable appears in the directory. But when I try to run
it
I get an error message: A required DLL (Libpl.dll) was not found. When
I copy this file to the directory the executable resides in, nothing
changes.
How can I solve this?

Regards,

        Rinke Hoekstra